package com.fs.task.enums;

/**
 * 用户状态
 * 

 */
public enum TaskStatusEnum
{
    UN_FINISHED(0, "未完成"),
    FINISHED(1, "已完成");
    private final Integer code;
    private final String info;

    TaskStatusEnum(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
